RubyGems Navigation menu

aws-sdk-wafv2 1.77.0

Official AWS Ruby gem for AWS WAFV2 (WAFV2). This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Versões:

  1. 1.82.0 - May 22, 2024 (172 KB)
  2. 1.81.0 - May 13, 2024 (170 KB)
  3. 1.80.0 - April 25, 2024 (170 KB)
  4. 1.79.0 - April 11, 2024 (170 KB)
  5. 1.78.0 - March 07, 2024 (170 KB)
  6. 1.77.0 - February 28, 2024 (169 KB)
Mostrar todas as versões (83)

Runtime Dependencies (2):

aws-sdk-core ~> 3, >= 3.191.0
aws-sigv4 ~> 1.1

Donos:

Pushed by:

Autores:

  • Amazon Web Services

SHA 256 checksum:

939d272cd39dabfb654d195a6f9396d800bd27600bb17c74072dc62f20f08ec5

Total de downloads 37.888.913

Desta versão 39.063

Licença:

Apache-2.0

Versão Requerida do Ruby: >= 2.5

Links: